@charset "UTF-8";

/*
■ 汎用
■ トップページ
■ 目次ページ
■ 会社情報TOP
■ 会社情報
■ 製品・サービス
■ 投資家のみなさまへTOP
■ 投資家のみなさまへ
■ CSRの取り組み
■ ニュースリリース
■ 採用情報
■ お問い合わせ
■ 用語集/単位換算
■ サイトマップ
■ リンク集
■ 規約関連
■ シャドー表示
*/



/* ■ 汎用 ==================================================================================== */

/*
マージンボトム調整
メニューType1
メニューType2
ニュースINDEX
ユーティリティメニュー
リンクリスト
サムネイル&リンク
ステップナビ
お問い合わせ先案内
関連情報
戻るリンク
アドビ Acrobat Reader
記述リスト
注釈
フローボックス
図版横並び
相互リンク
ページ内リンク
Goolgeマップ
アイテムリスト
文中写真
写真2列
*/

/* マージンボトム調整 --------------------------------------------------- */

.MB1 {
margin-bottom: 60px !important;
}

/* メニューType1 --------------------------------------------------- */

.MenuType1 .Col {
float: left;
}

.MenuType1 .ChildMenu a {
display: block;
margin-bottom: 10px;
padding-left: 20px;
line-height: 1.4em;
background: url(/img/common/icon/Icon_LinkFwd_PC.png) no-repeat;
background-position: 0 2px;
}

/* メニューType2 --------------------------------------------------- */

.MenuType2 .Col {
float: left;
}

/* ニュースINDEX --------------------------------------------------- */

.NewsIndex {
border-top: 1px solid #e1e1e1;
}

.NewsIndex li {
display: table;
width: 100%;
border-bottom: 1px solid #e1e1e1;
}

.NewsIndex li p {
display: table-cell;
line-height: 1.6em;
vertical-align: middle;
}

.NewsIndex li a {
display: block;
padding: 10px 0;
}

.NewsIndex li a.PDF {
background: url(/img/common/icon/Icon_LinkPDF_PC.png) no-repeat;
background-position: 99% 50%;
}

.NewsIndex li a:hover {
text-decoration: none;
}

.NewsIndex .Date {
width: 130px;
color: #000;
}

/* 英語版 調整 */
.En .NewsIndex .Date {
width: 105px;
color: #000;
}

.NewsIndex .Cate {
width: 105px;
}

.NewsIndex .Cate em {
display: inline-block;
width: 90px;
padding: 3px 0;
border: 1px solid #53b2c9;
font-size: 79%;
line-height: 1em;
text-align: center;
color: #017e9d;
}

.NewsIndex .Lead {
width: 445px;
padding-right: 35px;
}

/* 英語版調整 */
.En .NewsIndex .Lead {
width: 475px;
}

.NewsIndex a:hover .Lead {
text-decoration: underline;
}

/* PDFサイズ（汎用） */
.PDFSize {
display: inline-block;
margin-left: 10px;
}

/* ユーティリティメニュー --------------------------------------------------- */

.UtlilityMenu {
margin-bottom: 20px;
padding: 10px 0 15px 0;
border: 1px solid;
}

.UtlilityMenu h2.Mds {
margin-bottom: 20px;
padding: 5px 20px 15px 20px;
border-bottom: 2px solid;
font-size: 115%;
line-height: 1.4em;
font-weight: normal;
}

/* 英語版 調整 */
.En .UtlilityMenu h2.Mds {
font-size: 110%;
}

.UtlilityMenu ul {
padding: 0 20px;
}

.UtlilityMenu li {
margin-bottom: 10px;
line-height: 1.5em;
}

.UtlilityMenu li:last-child {
margin-bottom: 0;
}

.UtlilityMenu li a {
display: block;
}

/* 通常 */
.UtlilityMenu .Normal li a {
padding-left: 20px;
background: url(/img/common/icon/Icon_LinkFwd_PC.png) no-repeat;
background-position: 0 4px;
}

/* PDF */
.UtlilityMenu .PDFLink li {
margin-bottom: 4px;
}

/* ランキング */
.UtlilityMenu .Ranking li {
position: relative;
margin-bottom: 15px;
padding-left: 32px;
counter-increment: ListNum;
}

.UtlilityMenu .Ranking li span:before {
display: inline-block;
position: absolute;
left: 0;
top: -2px;
width: 22px;
height: 22px;
font-size: 86%;
line-height: 22px;
text-align: center;
color: #fff;
background: #038daf;
content: counter(ListNum)"";
}

/* 注釈 */
.UtlilityMenu .Note,
.UtlilityMenu .Period {
margin-top: 20px;
padding: 0 20px;
font-size: 86%;
text-align: right;
}

.UtlilityMenu .Note span,
.UtlilityMenu .Period span {
display: block;
padding-top: 10px;
border-top: 1px solid;
}

/* リンクリスト --------------------------------------------------- */

.LinkList {
margin: 20px 0 30px 0;
}

.LinkList li {
margin-bottom: 3px;
}

.LinkList li:last-child {
margin-bottom: 0;
}

/* 非改行 */
.LinkList2 li {
margin-left: 10px;
display: inline-block;
}


/* サムネイル＆リンク --------------------------------------------------- */

.ThumbLink {
display: table;
}

.ThumbLink .Thumb,
.ThumbLink .Link {
display: table-cell;
vertical-align: middle;
}

.ThumbLink .Link {
padding-left: 20px;
}

/* ステップナビ --------------------------------------------------- */

/* 前後リンク */
.PrevNext {
display: table;
width: 100%;
padding-bottom: 15px;
}

.PrevNext li {
display: table-cell;
width: 50%;
vertical-align: top;
}

.PrevNext .Prev a {
display: inline-block;
position: relative;
padding-left: 56px;
line-height: 1.6em;
background: url(/img/common/icon/Icon_LinkBack_PC.png) no-repeat;
background-position: 4px 4px;
}

.PrevNext .Prev a span:before {
position: absolute;
top: 0;
left: 24px;
width: 40px;
font-weight: bold;
content: "前へ";
}

.PrevNext .Next {
text-align: right;
}

.PrevNext .Next a {
display: inline-block;
position: relative;
padding-right: 56px;
line-height: 1.6em;
background: url(/img/common/icon/Icon_LinkFwd_PC.png) no-repeat;
background-position: 99% 4px;
}

.PrevNext .Next a span:after {
position: absolute;
top: 0;
right: 22px;
width: 40px;
font-weight: bold;
content: "次へ";
}

/* 一覧 */
.StepNav {
margin-bottom: 50px;
}

.StepNav h2.Mds {
margin-bottom: 25px;
padding-bottom: 10px;
border-bottom: 2px solid;
font-size: 129%;
line-height: 1.4em;
font-weight: bold;
}

.StepNav .LinkUnit a {
display: inline-block;
margin-bottom: 8px;
padding-left: 24px;
line-height: 1.6em;
background: url(/img/common/icon/Icon_LinkFwd_PC.png) no-repeat;
background-position: 4px 4px;
}

.StepNav .LinkUnit .Current {
font-weight: bold;
color: #000;
}

.StepNav .LinkUnit li > ul {
margin-left: 40px;
}

.StepNav .LinkUnit li > ul a {
padding-left: 12px;
background: url(../img/common/icon/Icon_LinkFwd_S_PC.png) no-repeat;
background-position: 0 49%;
}

/* お問い合わせ先案内 --------------------------------------------------- */

.ContactBox {
margin-bottom: 60px;
}

.ContactBox h2.Mds {
margin-bottom: 25px;
padding-bottom: 10px;
border-bottom: 2px solid #038daf;
font-size: 172%;
line-height: 1.4em;
font-weight: bold;
}

.ContactBox h3.Mds {
margin-bottom: 10px;
font-size: 129%;
font-weight: normal;
}

.ContactBox div.Info:last-child {
margin-top: 25px;
}

/* 関連情報 --------------------------------------------------- */

.RelatedInfo {
margin-bottom: 60px;
}

.RelatedInfo h2.Mds {
margin-bottom: 25px;
padding-bottom: 10px;
border-bottom: 2px solid;
font-size: 129%;
line-height: 1.4em;
font-weight: bold;
}

.RelatedInfo2 {
margin-top: -20px;
}

.RelatedInfo2 h2.Mds {
margin-bottom: 15px;
padding-bottom: 10px;
border-bottom: 1px solid;
font-size: 115%;
line-height: 1.4em;
font-weight: bold;
}

/* 戻るリンク --------------------------------------------------- */

.NavBack {
margin-top: 50px;
margin-bottom: 50px;
padding-top: 20px;
border-top: 1px solid #e1e1e1;
}

/* アドビ Acrobat Reader --------------------------------------------------- */

.AdobeAR {
display: table;
padding: 20px;
}

.AdobeAR p {
display: table-cell;
font-size: 93%;
vertical-align: middle;
}

.AdobeAR .Lead {
padding-left: 20px;
}

/* 記述リスト --------------------------------------------------- */

/* 左右 */
.DLHori {
margin-bottom: 15px;
border-top: 1px solid #e1e1e1;
}

.DLHori dl {
padding: 10px 0;
border-bottom: 1px solid #e1e1e1;
}

.DLHori dt {
width: 165px;
}

.DLHori dd {
width: 515px;
}

.DLHori .Mds {
margin-bottom: 5px;
font-weight: normal;
}

.DLHori.Wide dt {
width: 30%;
}

.DLHori.Wide dd {
width: 70%;
}

/* 注釈 --------------------------------------------------- */

.Note1 {
font-size: 86%;
margin-bottom: 10px;
}

.Date1 {
font-size: 86%;
margin-top: -35px;
margin-bottom: 15px;
}

/* フローボックス --------------------------------------------------- */

.FlowBox {
position: relative;
margin-bottom: 55px;
}

.FlowBox:after {
display: block;
position: absolute;
left: 50%;
bottom: -45px;
width: 37px;
height: 34px;
margin-left: -18.5px;
background: url(/img/common/icon/Icon_AllowBelow.png) no-repeat;
background-position: 50% 120%;
content: "";
}

.FlowBox:last-child:after {
background: none;
}

.FlowBox .FloatL,
.FlowBox .FloatR {
margin-bottom: 0;
}

/* 図版横並び --------------------------------------------------- */

.PhotoCol3 h3.MdsBase {
margin-bottom: 20px;
font-size: 108%;
text-align: center;
}

.PhotoCol3 li {
width: 33%;
margin-left: 0.5%;
}

.PhotoCol3 li:first-child {
margin-left: 0;
}

/* 相互リンク --------------------------------------------------- */

.ShuttleNav {
margin-top: -50px;
margin-bottom: 30px;
text-align: right;
}

.ShuttleNav li {
display: inline-block;
margin-left: 5px;
}

/* ページ内リンク --------------------------------------------------- */

.InPageNav {
margin-top: -30px;
margin-bottom: 60px;
}

.InPageNav li {
margin-bottom: 5px;
margin-right: 15px;
}

/* Goolgeマップ --------------------------------------------------- */

.MapBox {
width: 680px;
height: 640px;
}

/* アイテムリスト --------------------------------------------------- */

.ItemList1 li {
width: 325px;
margin-left: 30px;
margin-bottom: 30px;
}

.ItemList1 li:nth-child(odd) {
margin-left: 0;
}

.ItemList1 .Mds {
margin-bottom: 6px;
font-size: 115%;
font-weight: bold;
}

.ItemList1 .Mds.C2Bo {
margin-bottom: 15px;
padding-bottom: 5px;
border-bottom: 1px solid;
}

.ItemList1 .Photo {
margin-bottom: 10px;
}

.ItemList1 .Photo img {
width: 100%;
height: auto;
}

.ItemList1 .Lead {
line-height: 1.6em;
}


.ItemList2 li {
width: 680px;
margin-bottom: 30px;
}

.ItemList2 .Mds {
margin-bottom: 6px;
font-size: 115%;
font-weight: bold;
}

.ItemList2 .Mds.C2Bo {
margin-bottom: 15px;
padding-bottom: 5px;
border-bottom: 1px solid;
}

.ItemList2 .Photo {
margin-bottom: 10px;
}

.ItemList2 .Photo img {
width: 610px;
height: auto;
}

.ItemList2 .Lead {
line-height: 1.6em;
}

/* 文中写真 --------------------------------------------------- */

/* 写真単独 */
.PhotoUni {
margin-bottom: 30px;
}

/* 文中写真 */
.PhotoIn img {
width: 300px;
height: auto;
}

.PhotoIn .Caption,
.PhotoIn2 .Caption {
display: block;
margin-top: 6px;
font-size: 86%;
line-height: 1.5em;
}

/* 写真2列 --------------------------------------------------- */

.PhotoCol2 {
margin-bottom: 15px;
}

.PhotoCol2 li {
width: 48%;
margin-right: 4%;
margin-bottom: 4%;
}

.PhotoCol2 li:nth-child(2n) {
margin-right: 0;
}

.PhotoCol2 .Photo {
margin-bottom: 5px;
}

.PhotoCol2 .Photo img {
width: 100%;
height: auto;
}

.PhotoCol2 .Caption {
font-size: 86%;
line-height: 1.5em;
}

/* 見出し カテゴリー --------------------------------------------------- */

.MdsCate {
display: block;
width: 85px;
margin-bottom: 8px;
padding: 5px 0;
font-size: 14px;
line-height: 1em;
font-weight: normal;
text-align: center;
background: #e1f1f4;
}

/* 英語版調整 */
.En .MdsCate {
width: 165px;
font-size: 13px;
}


/* ■ トップページ ==================================================================================== */

/* キービジュアル --------------------------------------------------- */

#KeyVisual {
width: 100%;
height: 418px;
margin-bottom: 30px;
background: url(/img/home/keyvisual/Texture_SlideBg.png) repeat-x left top;
overflow: hidden;
}

/* スライド */
#KeyVisual .Slide {
display: none;
height: 418px;
background-repeat: no-repeat;
background-position: center top;
}

#KeyVisual .Slide1 {
background-image: url(/img/home/keyvisual/Ph_1_PC.jpg);
}

#KeyVisual .Slide2 {
background-image: url(/img/home/keyvisual/Ph_2_PC.jpg);
}

#KeyVisual .Slide3 {
background-image: url(/img/home/keyvisual/Ph_3_PC.jpg);
}

/* ボックス */
#KeyVisual .BoxWrap {
position: relative;
width: 980px;
height: 100%;
margin: 0 auto;
}

#KeyVisual .BoxWrap .Box {
position: absolute;
right: -97.5px;
bottom: 0;
width: 535px;
height: 368px;
padding-top: 26px;
text-align: center;
background: url(/img/home/keyvisual/Texture_Plate.png) no-repeat;
}

#KeyVisual .BoxWrap .Box a {
color: #fff;
text-decoration: none !important;
}

#KeyVisual .BoxWrap .Box .Mds {
margin-left: 10px;
margin-bottom: 20px;
padding-top: 90px;
font-size: 42px;
line-height: 1em;
font-weight: bold;
letter-spacing: 0.2em;
}

/* 英語版調整 */
.En #KeyVisual .BoxWrap .Box .Mds {
margin-left: 0;
font-size: 30px;
line-height: 1em;
font-weight: bold;
letter-spacing: 0em;
}

#KeyVisual .Slide1 .BoxWrap .Box .Mds {
background: url(/img/home/keyvisual/Icon_1.png) no-repeat;
background-position: 50% 0;
}

#KeyVisual .Slide2 .BoxWrap .Box .Mds {
background: url(/img/home/keyvisual/Icon_2.png) no-repeat;
background-position: 50% 0;
}

#KeyVisual .Slide3 .BoxWrap .Box .Mds {
background: url(/img/home/keyvisual/Icon_3.png) no-repeat;
background-position: 50% 0;
}

#KeyVisual .BoxWrap .Box .Lead {
margin-bottom: 30px;
font-size: 18px;
line-height: 1.5em;
}

/* 英語版調整 */
.En #KeyVisual .BoxWrap .Box .Lead {
width: 260px;
margin: 0 auto 30px auto;
font-size: 16px;
line-height: 1.5em;
}

#KeyVisual .BoxWrap .Box .Btn {
display: inline-block;
padding: 12px 30px;
line-height: 1em;
text-align: center;
background: #037c9a;
-webkit-transition: all 0.3s ease 0.1s;
transition: all 0.3s ease 0.1s;
}

#KeyVisual .BoxWrap .Box .Btn:hover {
background: #05a7b4;
}

/* 2カラムレイアウト --------------------------------------------------- */

#Page_Home .LRBox {
margin-bottom: 30px;
}

#Page_Home .LRBox .LBox {
width: 680px;
}

#Page_Home .LRBox .RBox {
width: 240px;
}

/* ニュースリリース --------------------------------------------------- */

#Page_Home #News {
margin-bottom: 90px;
padding-top: 15px;
border-top: 4px solid;
}

#Page_Home #News .LRBox2 {
margin-bottom: 20px;
}

#Page_Home #News .LRBox2 .LBox2 {
width: 40%;
font-size: 158%;
font-weight: normal;
}

#Page_Home #News .LRBox2 .RBox2 {
width: 60%;
text-align: right;
}

#Page_Home #News .LRBox2 .RBox2 li {
display: inline-block;
border-left: 1px solid #e1e1e1;
margin-left: 5px;
padding-left: 10px;
}

#Page_Home #News .LRBox2 .RBox2 li:first-child {
border-left: none;
}

#Page_Home #News .LRBox2 .RBox2 .LinkRss {
padding-left: 18px;
background: url(/img/common/icon/Icon_RSS.png) no-repeat;
background-position: 0 49%;
}

/* ピックアップメニュー --------------------------------------------------- */

#Page_Home #PickupMenu {
background: url(/img/common/texture/Texture_PickUpMenuLine.png) repeat-y center top;
}

#Page_Home #PickupMenu .Col {
width: 180px;
margin-left: 70px;
}

#Page_Home #PickupMenu .Col:first-child {
margin-left: 0;
}

#Page_Home #PickupMenu h2.Mds a {
display: block;
margin-bottom: 25px;
padding-top: 85px;
border-top: 4px solid #038daf;
font-size: 129%;
font-weight: normal;
text-align: center;
color: #000;
}

.En #Page_Home #PickupMenu h2.Mds a {
font-size: 128%;
}

#Page_Home #PickupMenu h2.Mds a:hover {
text-decoration: none;
}

#Page_Home #PickupMenu h2.Mds.CorpInfo a {
background: url(/img/home/Icon_CorpInfo_PC.png) no-repeat;
background-position: 50% 30px;
}

#Page_Home #PickupMenu h2.Mds.Products a {
background: url(/img/home/Icon_Products_PC.png) no-repeat;
background-position: 50% 30px;
}

#Page_Home #PickupMenu h2.Mds.IR a {
background: url(/img/home/Icon_IR_PC.png) no-repeat;
background-position: 50% 30px;
}

#Page_Home #PickupMenu .ChildMenu {
padding-top: 30px;
border-top: 1px solid;
}

/* ピックアップバナー（汎用） --------------------------------------------------- */

#PickupBnrs {
margin-bottom: 30px;
}

#PickupBnrs li {
margin-bottom: 20px;
}

#PickupBnrs li a {
display: block;
height: 100px;
padding-left: 15px;
padding-top: 40px;
border: 1px solid #e1e1e1;
font-size: 129%;
line-height: 1.2em;
color: #00718d;
}

#PickupBnrs li a:hover {
text-decoration: none;
}

#PickupBnrs li a .Note {
display: block;
font-size: 13px;
}

#PickupBnrs li a .ExerciseNote {
display: block;
font-size: 13px;
}

#PickupBnrs .BrPC {
display: block;
}

#PickupBnrs .BrNewsMail {
display: block;
font-size: 13px;
}

#PickupBnrs li.BnrExercise a {
padding-top: 30px;
}

#PickupBnrs li.BnrReport a {
padding-top: 30px;
}

.En #PickupBnrs li.BnrQuickGuide a {
padding-top: 29px;
}

.En #PickupBnrs li.BnrQuickGuide a .Break {
display: block;
}

#PickupBnrs li.BnrStockInfo {
margin-bottom: 3px;
}

#PickupBnrs li.BnrStockInfo a {
padding-top: 30px;
background: url(/img/home/Texture_BnrStockInfo.jpg) no-repeat;
background-size: 163px 100px;
background-position: 110% 50%;
}

.En #PickupBnrs li.BnrStockInfo a {
padding-top: 29px;
}

.En #PickupBnrs li.BnrStockInfo a .Break {
display: block;
}

#PickupBnrs li.BnrHighlights a {
background: url(/img/home/Texture_BnrHighlights.jpg) no-repeat;
background-size: 163px 100px;
background-position: 130% 50%;
}

#PickupBnrs li.BnrMailNews a {
padding-top: 18px;
background: url(/img/home/Texture_BnrNewsMail.png) no-repeat;
background-size: 163px 100px;
background-position: 100% 50%;
}

.En #PickupBnrs li.BnrMailNews a {
padding-top: 18px;
}

.En #PickupBnrs li.BnrMailNews a .Break {
display: block;
}

#PickupBnrs li.BnrQuickGuide a {
padding-top: 30px;
background: url(/img/home/Texture_BnrQuickGuide.jpg) no-repeat;
background-size: 163px 100px;
background-position: 130% 50%;
}

.En #PickupBnrs li.BnrQuickGuide a {
padding-top: 29px;
}

.En #PickupBnrs li.BnrQuickGuide a .Break {
display: block;
}

#PickupBnrs li.BnrHishikari a {
padding-top: 30px;
background: url(/img/home/Texture_BnrHishikari.jpg) no-repeat;
background-size: 163px 100px;
background-position: 105% 50%;
}

#PickupBnrs li.BnrCSR a {
background: url(/img/home/Texture_BnrCSR.jpg) no-repeat;
background-size: 163px 100px;
background-position: 140% 50%;
}

#PickupBnrs li.BnrFemale a {
padding-top: 30px;
background: url(/img/home/Texture_BnrFemale.jpg) no-repeat;
background-size: 163px 100px;
background-position: 105% 50%;
}

.En #PickupBnrs li.BnrCSR a {
padding-top: 30px;
}

#PickupBnrs li.BnrRecruit a {
background: url(/img/home/Texture_BnrRecruit.jpg) no-repeat;
background-size: 163px 100px;
background-position: 110% 50%;
}

#PickupBnrs li.BnrCalendar a {
background: url(/ir/img/Texture_BnrCalendar.jpg) no-repeat;
background-size: 163px 100px;
background-position: 100% 50%;
}

#PickupBnrs li.BnrMarket a {
background: url(/ir/img/Texture_BnrMarket.jpg) no-repeat;
background-size: 163px 100px;
background-position: 100% 50%;
}

#PickupBnrs li.StockInfoNote {
margin-bottom: 12px;
margin-left: 2px;
}

#PickupBnrs li.StockInfoNote a {
display: inline-block;
height: auto;
padding-top: 0;
padding-left: 0;
border: 0;
font-size: 79%;
color: #000;
}

.Win #PickupBnrs li.StockInfoNote a {
background-position: 100% 47%;
}

#PickupBnrs li.BnrAD a {
background: url(/img/home/Texture_BnrAD.jpg) no-repeat;
background-size: 140px 86px;
background-position: 97% 50%;
}

/* その他のバナー（汎用） --------------------------------------------------- */

#OuterBnrsDaiwa {
padding-top: 30px;
border-top: 1px solid #e1e1e1;
}

#OuterBnrsDaiwa .Daiwa {
text-align: center;
}

#OuterBnrsDaiwa .Daiwa img {
width: 150px;
height: auto;
}


#OuterBnrs {
/*
padding-top: 30px;
border-top: 1px solid #e1e1e1;
*/
}

#OuterBnrs li {
margin-bottom: 20px;
}

#OuterBnrs li img {
width: 240px;
height: auto;
}


/* 注意喚起 --------------------------------------------------- */

#Page_Home .Notice {
margin-bottom: 40px;
padding: 20px 20px;
}

#Page_Home .Notice .LinkList {
margin-top: 0;
margin-bottom: 0;
}

/* 注意喚起（IR） --------------------------------------------------- */

#Page_IRTop .Notice {
margin-bottom: 40px;
padding: 20px 20px;
}

#Page_IRTop .Notice .LinkList {
margin-top: 0;
margin-bottom: 0;
}


/* ■ 目次ページ ==================================================================================== */

/* 2カラム --------------------------------------------------- */

#MenuCol2 {
margin-bottom: 60px;
background: url(/img/common/texture/Texture_VertLine1.png) repeat-y center top;
}

#MenuCol2 .Col {
width: 300px;
margin-left: 80px;
margin-bottom: 30px;
}

#MenuCol2 .Col:nth-child(odd) {
margin-left: 0;
}

#MenuCol2 h2.Mds {
margin-bottom: 15px;
padding-top: 15px;
border-top: 2px solid;
font-size: 143%;
line-height: 1.5em;
font-weight: normal;
}

#MenuCol2 h2.Mds a {
display: block;
color: #000;
}

#MenuCol2 h2.Mds a:hover {
text-decoration: none;
}

#MenuCol2 .Photo {
margin-bottom: 10px;
}

#MenuCol2 .Lead {
margin-bottom: 15px;
line-height: 1.8em;
color: #000;
}

/* 3カラム --------------------------------------------------- */

#MenuCol3 {
margin-bottom: 60px;
background: url(/img/common/texture/Texture_VertLine2.png) repeat-y center top;
}

#MenuCol3 .Col {
width: 280px;
margin-right: 70px;
margin-bottom: 30px;
}

#MenuCol3 .Col:nth-child(3n) {
margin-right: 0;
}

#MenuCol3 h2.Mds {
margin-bottom: 15px;
padding-top: 15px;
border-top: 2px solid;
font-size: 143%;
line-height: 1.5em;
font-weight: normal;
}

#MenuCol3 h2.Mds {
margin-bottom: 15px;
padding-top: 15px;
border-top: 2px solid;
font-size: 143%;
line-height: 1.5em;
font-weight: normal;
}

#MenuCol3 h2.Mds.Smaller {
font-size: 120%;
line-height: 1.8em;
}

#MenuCol3 h2.Mds a {
display: block;
color: #000;
}

#MenuCol3 h2.Mds a:hover {
text-decoration: none;
}

#MenuCol3 .Photo {
margin-bottom: 10px;
}

#MenuCol3 .Lead {
margin-bottom: 15px;
line-height: 1.8em;
color: #000;
}

/* 4カラム --------------------------------------------------- */

#MenuCol4 {
margin-bottom: 60px;
background: url(/img/common/texture/Texture_VertLine3.png) repeat-y center top;
}

#MenuCol4 .Col {
width: 22%;
margin-right: 4%;
margin-bottom: 30px;
}

#MenuCol4 .Col:nth-child(4n) {
margin-right: 0;
}

#MenuCol4 h2.Mds {
margin-bottom: 15px;
padding-top: 15px;
border-top: 2px solid;
font-size: 143%;
line-height: 1.5em;
font-weight: normal;
}

#MenuCol4 h2.Mds {
margin-bottom: 15px;
padding-top: 15px;
border-top: 2px solid;
font-size: 143%;
line-height: 1.5em;
font-weight: normal;
}

/* 英語版調整 */
.En #MenuCol4 h2.Mds {
font-size: 140%;
}

#MenuCol4 h2.Mds.Smaller {
font-size: 120%;
line-height: 1.8em;
}

#MenuCol4 h2.Mds a {
display: block;
color: #000;
}

#MenuCol4 h2.Mds a:hover {
text-decoration: none;
}

#MenuCol4 .Photo {
margin-bottom: 10px;
}

#MenuCol4 .Lead {
margin-bottom: 15px;
line-height: 1.8em;
color: #000;
}

/* 案内欄 */
#Page_Index .Notice {
margin-top: 20px;
}

/* 3カラム コンテンツ幅 --------------------------------------------------- */

/* ピックアップメニュー --------------------------------------------------- */

#MenuCol3_Narrow {
background: url(/img/common/texture/Texture_PickUpMenuLine.png) repeat-y center top;
}

#MenuCol3_Narrow .Col {
width: 190px;
margin-right: 55px;
margin-bottom: 30px;
}

#MenuCol3_Narrow .Col:nth-child(3n) {
margin-right: 0;
}

#MenuCol3_Narrow h2.Mds {
margin-bottom: 15px;
padding-top: 15px;
border-top: 2px solid;
font-size: 143%;
line-height: 1.5em;
font-weight: normal;
}

#MenuCol3_Narrow h2.Mds a {
display: block;
color: #000;
}

#MenuCol3_Narrow h2.Mds a:hover {
text-decoration: none;
}

#MenuCol3_Narrow .Photo {
margin-bottom: 10px;
}

#MenuCol3_Narrow .Lead {
margin-bottom: 15px;
line-height: 1.8em;
color: #000;
}

/* ■ 会社情報TOP ==================================================================================== */

/* 2カラムレイアウト --------------------------------------------------- */

#Page_CorporateTop .LRBox {
margin-bottom: 30px;
}

#Page_CorporateTop .LRBox .LBox {
width: 680px;
}

#Page_CorporateTop .LRBox .RBox {
width: 240px;
}


/* ■ 会社情報 ==================================================================================== */

/* 英語版調整 */
.En .AddressTel .Break {
display: block;
}

/* 役員 --------------------------------------------------- */

#Page_Corporation .MemberList {
margin-bottom: 30px;
}

#Page_Corporation .MemberList dl {
padding: 20px 0 12px 0;
}

#Page_Corporation .MemberList dt {
width: 30%;
}

#Page_Corporation .MemberList dd {
width: 70%;
}

#Page_Corporation .MemberList .Photo img {
width: 100px;
height: auto;
}

#Page_Corporation .MemberList .Lead {
margin-bottom: 10px;
font-size: 115%;
line-height: 1.4em;
}

#Page_Corporation .MemberList .Lead span {
font-size: 12px;
}

#Page_Corporation .MemberList .Lead small {
font-size: 12px;
}

#Page_Corporation .MemberList.MemberList2 dt {
width: 30%;
}

#Page_Corporation .MemberList.MemberList2 dd {
width: 35%;
}


/* 役員 略歴 --------------------------------------------------- */

#Page_Corporation .Bio .LBox {
width: 230px;
}

#Page_Corporation .Bio .RBox {
width: 450px;
}

#Page_Corporation .Bio .Photo img {
width: 200px;
height: auto;
}

#Page_Corporation .Bio .InfoName {
font-size: 129%;
}

#Page_Corporation .Bio .InfoCate1 {
font-size: 108%;
margin-bottom: 30px;
}

#Page_Corporation .Bio .InfoCate2 {
margin-bottom: 30px;
}

#Page_Corporation .Bio dt {
width: 25%;
}

#Page_Corporation .Bio dd {
width: 75%;
}

/* 住友金属鉱山の歴史 --------------------------------------------------- */

#Page_Corporation .HistoryLine h3.Mds {
font-size: 108%;
}

/* 事業紹介TOP --------------------------------------------------- */

#Page_Corporation .BusinessTop {
margin-top: -40px;
}

#Page_Corporation .BusinessTop .MdsBase {
margin-bottom: 40px;
}

/* 拠点紹介 --------------------------------------------------- */

#Page_Corporation .AddressList {
margin-bottom: 50px !important;
}

#Page_Corporation .AddressList h3.MdsBase {
margin-bottom: 0 !important;
padding: 8px 15px;
font-size: 122%;
}

#Page_Corporation .AddressList .AddressTel {
margin-bottom: 10px;
}

#Page_Corporation .AddressList .AddressTel dt {
padding-left: 15px;
}

#Page_Corporation .AddressList .AddressTel dd {
padding-left: 15px;
}

#Page_Corporation .AddressList .Zip {
margin-right: 10px;
}

#Page_Corporation .AddressList .WithPhoto {
position: relative;
}

#Page_Corporation .AddressList .WithPhoto .Photo {
position: absolute;
right: 0;
top: 20px;
}

#Page_Corporation .AddressList .AddressTel.WithPhoto dl {
width: 520px;
}

#Page_Corporation .AddressList .AddressTel.WithPhoto dt {
width: 136px;
}

#Page_Corporation .AddressList .AddressTel.WithPhoto dd {
width: 384px;
}



/* ■ 製品・サービス ==================================================================================== */


/* 製品一覧 --------------------------------------------------- */

.ProductsList {
margin-bottom: 15px;
}

.ProductsList li {
display: table;
width: 320px;
margin-left: 30px;
margin-bottom: 20px;
}

.ProductsList li:nth-child(odd) {
margin-left: 0;;
}

.ProductsList li p {
display: table-cell;
vertical-align: middle;
}

.ProductsList li a {
width: 320px;
}

.ProductsList li a:hover span {
text-decoration: underline;
}

.ProductsList .Thumb {
padding-right: 10px;
}

.ProductsList .Thumb img {
width: 70px;
height: auto;
border: 1px solid #e1e1e1;
}

.ProductsList .Lead span {
display: inline-block;
padding-left: 24px;
line-height: 1.6em;
background: url(/img/common/icon/Icon_LinkFwd_PC.png) no-repeat;
background-position: 4px 49%;
}

.ProductsList .NewWin span {
padding: 0 16px 0 8px;
line-height: 1.6em;
background-image: url(/img/common/icon/Icon_LinkNewWin_PC.png);
background-repeat: no-repeat;
background-position: 100% 50%;
}


/* Wellmax®シリーズの製造プロセス */
.WellmaxProcess {
border: none;
}

.WellmaxProcess dl {
margin-bottom: 15px;
padding-top: 0;
padding-bottom: 0;
border: none;
}

.WellmaxProcess dl dt {
padding-right: 25px;
}


/* ■ 投資家のみなさまへTOP ==================================================================================== */

/* 2カラムレイアウト --------------------------------------------------- */

#Page_IRTop .LRBox {
margin-bottom: 30px;
}

#Page_IRTop .LRBox .LBox {
width: 680px;
}

#Page_IRTop .LRBox .RBox {
width: 240px;
}

/* 更新日 --------------------------------------------------- */

#Page_IRTop .UpDate {
margin-top: -100px;
margin-bottom: 60px;
font-weight: bold;
text-align: right;
}

/* スライドバナー --------------------------------------------------- */

#SlideBannerWrap {
margin-bottom: 60px;
}


/* 個人投資家の皆さまへ --------------------------------------------------- */

/*
#Page_IRTop #IndividualInvestor {
margin-bottom: 80px;
padding-top: 20px;
border-top: 2px solid;
}

#Page_IRTop #IndividualInvestor h2.Mds {
margin-bottom: 20px;
font-size: 158%;
font-weight: normal;
}

#Page_IRTop #IndividualInvestor h2.Mds span {
margin-left: 20px;
font-size: 16px;
}

#Page_IRTop #IndividualInvestor .IndexMenu1 li {
width: 146px;
margin-left: 32px;
}

#Page_IRTop #IndividualInvestor .IndexMenu1 li:first-child {
margin-left: 0;
}

#Page_IRTop #IndividualInvestor .Thumb {
margin-bottom: 8px;
}

#Page_IRTop #IndividualInvestor .Thumb img {
width: 146px;
height: auto;
}

#Page_IRTop #IndividualInvestor .Lead {
padding-left: 24px;
line-height: 1.6em;
background: url(/img/common/icon/Icon_LinkFwd_PC.png) no-repeat;
background-position: 4px 4px;
}
*/


#Page_IRTop #IndividualInvestor {
margin-bottom: 80px;
padding-top: 20px;
border-top: 2px solid;
}

#Page_IRTop #IndividualInvestor h2.Mds {
margin-bottom: 20px;
font-size: 158%;
font-weight: normal;
}

#Page_IRTop #IndividualInvestor h2.Mds span {
margin-left: 20px;
font-size: 16px;
}

#Page_IRTop #IndividualInvestor .IndexMenu1 li {
width: 210px;
margin-right: 25px;
}

#Page_IRTop #IndividualInvestor .IndexMenu1 li:nth-child(3n) {
margin-right: 0;
}

#Page_IRTop #IndividualInvestor .IndexMenu1 li:nth-child(n+4) {
margin-top: 15px;
}

#Page_IRTop #IndividualInvestor .Thumb {
margin-bottom: 8px;
}

#Page_IRTop #IndividualInvestor .Thumb img {
width: 210px;
height: auto;
}

#Page_IRTop #IndividualInvestor .Lead {
padding-left: 24px;
line-height: 1.6em;
background: url(/img/common/icon/Icon_LinkFwd_PC.png) no-repeat;
background-position: 4px 4px;
}

/*
#Page_IRTop #IndividualInvestor .Lead1 {
padding-left: 24px;
padding-bottom: 15px;
line-height: 1.6em;
background: url(/img/common/icon/Icon_LinkFwd_PC.png) no-repeat;
background-position: 4px 4px;
}
*/


/* ピックアップメニュー --------------------------------------------------- */

#Page_IRTop #PickupMenu {
margin-bottom: 30px;
background: url(/img/common/texture/Texture_VertLine1.png) repeat-y center top;
}

#Page_IRTop #PickupMenu .Col {
width: 300px;
margin-left: 80px;
margin-bottom: 40px;
}

#Page_IRTop #PickupMenu .Col:nth-child(odd) {
margin-left: 0;
}

#Page_IRTop #PickupMenu .Col:nth-child(3),
#Page_IRTop #PickupMenu .Col:nth-child(4) {
margin-bottom: 10px;
}

#Page_IRTop #PickupMenu h2.Mds a {
display: block;
padding: 40px 0 30px 65px;
border-top: 2px solid #038daf;
font-size: 129%;
font-weight: normal;
color: #000;
}

#Page_IRTop #PickupMenu h2.Mds a:hover {
text-decoration: none;
}

#Page_IRTop #PickupMenu h2.Mds.Management a {
background: url(/ir/img/Icon_Management_PC.png) no-repeat;
background-position: 0 50%;
}

#Page_IRTop #PickupMenu h2.Mds.Financial a {
background: url(/ir/img/Icon_Financial_PC.png) no-repeat;
background-position: 0 50%;
}

#Page_IRTop #PickupMenu h2.Mds.Library a {
background: url(/ir/img/Icon_Library_PC.png) no-repeat;
background-position: 0 50%;
}

#Page_IRTop #PickupMenu h2.Mds.Stock a {
background: url(/ir/img/Icon_Stock_PC.png) no-repeat;
background-position: 0 50%;
}

#Page_IRTop #PickupMenu .ChildMenu {
padding-top: 25px;
border-top: 1px solid;
}

/* サブメニュー --------------------------------------------------- */

#Page_IRTop #SubMenu {
padding-top: 30px;
border-top: 1px solid;
}

#Page_IRTop #SubMenu li {
width: 33.33333%;
padding: 10px 0;
border-right: 1px solid;
text-align: center;
}

#Page_IRTop #SubMenu li:first-child {
border-left: 1px solid;
}

#Page_IRTop #SubMenu li a {
display: inline-block;
padding: 10px 0 10px 30px;
font-size: 115%;
line-height: 1em;
}

#Page_IRTop #SubMenu li.Glossary a {
background: url(/ir/img/Icon_Glossary_PC.png) no-repeat;
background-position: 0 50%;
}

#Page_IRTop #SubMenu li.FAQ a {
background: url(/ir/img/Icon_FAQ_PC.png) no-repeat;
background-position: 0 55%;
}

#Page_IRTop #SubMenu li.Contact a {
background: url(/ir/img/Icon_Contact_PC.png) no-repeat;
background-position: 0 50%;
}

/* その他のバナー（汎用） --------------------------------------------------- */

#Page_IRTop #OuterBnrs {
margin-top: 30px;
}

/* ユーティリティメニュー --------------------------------------------------- */

#Page_IRTop .UtlilityMenu .Zip {
margin-bottom: 15px;
padding: 0 20px;
}

#Page_IRTop .UtlilityMenu .Zip a {
display: block;
padding: 0 0 15px 26px;
border-bottom: 1px solid;
line-height: 1.4em;
font-weight: bold;
background: url(/ir/img/Icon_Folder_PC.png) no-repeat;
background-position: 0 1px;
}


/* ■ 投資家のみなさまへ ==================================================================================== */


/* 最新IR情報 --------------------------------------------------- */

#NewsIR {
margin-bottom: 60px;
padding-top: 15px;
border-top: 4px solid;
}

#NewsIR.Archive {
margin-bottom: 0;
padding-top: 0;
border-top: none;
}

#NewsIR.Library {
border-top: 2px solid;
}

#NewsIR .LRBox2 {
margin-bottom: 20px;
}

#NewsIR .LRBox2 .LBox2 {
width: 40%;
font-size: 158%;
font-weight: normal;
}

#NewsIR .LRBox2 .RBox2 {
width: 60%;
text-align: right;
}

#NewsIR .LRBox2 .RBox2 li {
display: inline-block;
border-left: 1px solid #e1e1e1;
margin-left: 5px;
padding-left: 10px;
}

#NewsIR .LRBox2 .RBox2 li:first-child {
border-left: none;
}

#NewsIR .LRBox2 .RBox2 .LinkRss {
padding-left: 18px;
background: url(/img/common/icon/Icon_RSS.png) no-repeat;
background-position: 0 49%;
}

#NewsIR .NewsIndex .Lead {
width: 445px;
}

/* 個人投資家の皆様へ：三つのコアビジネス --------------------------------------------------- */

#Page_IR .CoreBusiness dl {
padding: 25px 0;
}

#Page_IR .CoreBusiness dt,
#Page_IR .CoreBusiness dd {
vertical-align: middle;
}

#Page_IR .CoreBusiness dt {
text-align: center;
}

#Page_IR .CoreBusiness dt span {
display: inline-block;
width: 70px;
height: 70px;
border-radius: 100%;
line-height: 70px;
color: #fff;
background: #038daf;
}

/* 統合報告書 --------------------------------------------------- */

.ReportAll {
margin-bottom: 40px;
}

#Page_IR .ReportAll .LBox2,
#Page_IR .ReportAll .RBox2 {
vertical-align: top;
}

#Page_IR .ReportAll .LBox2 {
width: 230px;
}

#Page_IR .ReportAll .LBox2 img {
border: 1px solid;
}

#Page_IR .ReportAll h2.Mds {
margin-bottom: 20px;
padding-bottom: 5px;
border-bottom: 1px solid;
font-size: 115%;
}

#Page_IR .ReportAll h3.Mds {
margin-bottom: 10px;
}

#Page_IR .ReportAll .LinkList {
margin-top: 0;
}

/* 株主通信・中間報告書 --------------------------------------------------- */

#Page_IR .StockHolder .LBox2 {
width: 115px;
}

#Page_IR .StockHolder .LBox2 img {
width: 100px;
height: auto;
}

/* よくあるご質問 --------------------------------------------------- */

#Page_IR .QuestionListWrap {
margin-bottom: 60px;
}

#Page_IR .QuestionList {
margin-bottom: 30px;
}

#Page_IR .QuestionList h2.Mds {
margin-bottom: 15px;
font-size: 129%;
line-height: 1.4em;
}


/* ■ CSRの取り組み ==================================================================================== */

/* CSR報告書 --------------------------------------------------- */

#Page_Csr .CsrReport .LBox2 {
width: 130px;
}

#Page_Csr .Notice {
margin-bottom: 60px;
}


/* ■ ニュースリリース ==================================================================================== */

/* 並び替えナビ */
#Page_News .SortNav {
margin-top: -10px;
margin-bottom: 25px;
}

#Page_News .SortNav li {
margin-right: 15px;
}

#Page_News .SortNav li:first-child {
margin-right: 5px;
}

#Page_News .SortNav .Current {
font-weight: bold;
color: #000;
}

#Page_News .SortNav .Current:hover {
text-decoration: none;
}

/* 詳細ページ */
#Page_NewsDetail h1.MdsBase {
margin-bottom: 20px;
font-size: 200%;
}

#Page_NewsDetail .Date {
margin-bottom: 30px;
text-align: right;
}

#Page_NewsDetail .LeadUnit p {
margin-bottom: 20px;
}

#Page_NewsDetail .LinkList {
margin-bottom: 50px;
}


/* ■ 採用情報 ==================================================================================== */



/* ■ お問い合わせ ==================================================================================== */



/* ■ 用語集/単位換算 ==================================================================================== */

#Page_Glossary .LBox {
width: 580px;
}

#Page_Glossary .RBox {
width: 350px;
}

#Page_Glossary .RBox h2.MdsBase {
margin-bottom: 15px;
}

#Page_Glossary .FormUnit {
margin-bottom: 40px;
}

#Page_Glossary .FormUnit .Box2 {
text-align: center;
}

#Page_Glossary .FormUnit .Unit1 {
margin-bottom: 10px;
}

#Page_Glossary .FormUnit .Unit2 {
margin-bottom: 20px;
}

#Page_Glossary .FormUnit select {
min-width: 130px;
}

#Page_Glossary .FormUnit .BtnM {
width: 200px;
padding: 15px 0;
border: none;
color: #fff;
font-size: 108%;
background: #05a7b4;
cursor: pointer;
}

/* 各用語ページ */
#Page_Glossary .MdsCommon {
margin-bottom: 60px;
padding-top: 20px;
border-top: 4px solid #038daf;
font-size: 214%;
line-height: 1.4em;
}

#Page_Glossary .MdsTitle {
margin-bottom: 30px;
padding-top: 18px;
border-top: 2px solid #038daf;
font-size: 172%;
line-height: 1.4em;
font-weight: normal;
}



/* ■ サイトマップ ==================================================================================== */


#Page_Sitemap {
width: 980px;
overflow: hidden;
/* background: url(/img/common/texture/Texture_VertLine2.png) repeat-y center top; */
}

#Page_Sitemap .Col1 {
float: left;
width: 300px;
}

#Page_Sitemap .Col2 {
float: left;
width: 300px;
margin: 0 0 0 40px;
}

#Page_Sitemap .Col3 {
float: left;
width: 300px;
margin: 0 0 0 40px;
}

#Page_Sitemap ul {
width: 100%;
margin: 10px 0 0 0;
padding: 0 0 0 0;
}

#Page_Sitemap li {
margin: 0 0 0 0;
padding: 2px 0 2px 0;
line-height: 1.4em;
}

#Page_Sitemap li.Level1 {
margin: 0 0 10px 0;
padding: 0 0 4px 0;
border-bottom: solid 1px #c9c9c9;
font-size: 110%;
font-weight: bold;
}

#Page_Sitemap li.Level1 a {
display:  block;
/*
padding: 0 0 0 14px;
background: url(/img/common/Texture_H1Icon.gif) no-repeat left;
*/
}

#Page_Sitemap li.Level2 {
margin: 5px 0 0 0;
}

#Page_Sitemap li.Level2 a {
padding: 0 0 0 18px;
background: url(/img/common/icon/Icon_LinkFwd_PC.png) no-repeat left top;
background-position: 0 2px;
}

#Page_Sitemap li.Level3 a {
padding: 0 0 0 30px;
background: url(/img/common/icon/Icon_LinkFwd_S_PC.png) no-repeat left top;
background-position: 18px 2px;
}

#Page_Sitemap li.Level4 a {
padding: 0 0 0 50px;
background: url(/img/common/Icon_LinkDot.gif) no-repeat left top;
background-position: 40px 6px;
}




/* ■ リンク集 ==================================================================================== */

#Page_Link .LinkList li {
margin-bottom: 10px;
}


#Page_Link .LinkList span {
opacity: 0.4;
}


/* ■ 規約関連 ==================================================================================== */



/* ■ シャドー表示 ==================================================================================== */

#ImportantNotice {
width: 980px;
margin: 50px auto;
padding: 50px;
border: 6px solid #e1e1e1;
}

#ImportantNotice h1.Mds,
#ImportantNotice h2.Mds {
margin-bottom: 10px;
font-size: 200%;
line-height: 1.6em;
}

#ImportantNotice .UpDate {
margin-bottom: 30px;
text-align: right;
}

#ImportantNotice .LeadUnit p {
margin-bottom: 20px;
}

#ImportantNotice .RelatedInfo {
margin-bottom: 30px;
}

#ImportantNotice .RelatedInfo h3.Mds {
margin-bottom: 8px;
font-size: 108%;
}

#ImportantNotice .History h3.Mds {
margin-bottom: 8px;
font-size: 108%;
}

#ImportantNotice .History .Lead {
width: 730px;
padding-right: 0;
}

/* 詳細ページ */
#Page_ImportantNotice .NavBack {
padding-top: 0;
border-top: none;
}